Bug 241943 - Component: Software Manager Summary: TB631e9c38 urllib2.py:544:http_error_302:TypeError: cannot concatenate 'str' and 'instance' objects
Component: Software Manager Summary: TB631e9c38 urllib2.py:544:http_error_30...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: python-urlgrabber (Show other bugs)
6
i686 Linux
low Severity medium
: ---
: ---
Assigned To: James Antill
bzcl34nup
:
: 241921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-31 16:50 EDT by Gayland G. Gump
Modified: 2014-01-21 17:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-04 17:37:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is the dump that Software Manager had me save and asked me to report (5.11 KB, text/plain)
2007-05-31 16:54 EDT, Gayland G. Gump
no flags Details

  None (edit)
Description Gayland G. Gump 2007-05-31 16:50:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.10) Gecko/20070510 Fedora/1.5.0.10-6.fc6 Firefox/1.5.0.10

Description of problem:
Component: Software Manager
Summary: TB631e9c38 urllib2.py:544:http_error_302:TypeError: cannot concatenate 
'str' and 'instance' objects


Version-Release number of selected component (if applicable):
I was trying to install the PHP development and Apache support packages 

How reproducible:
Didn't try


Steps to Reproduce:
1.
2.
3.

Actual Results:


Expected Results:


Additional info:
The software manager reported the error and had me save a dump file and told me that this was a probable bug situation and to please report it.  I have spent two hours trying to figure out exactly how one is supposed to do that for Fedora.  Why does it seem that this kind of thing is treated as common knowledge.  Considering the time that it has taken to report an error which I have little if any understanding of, it is not surprizing that people would be reluctant to report problems.  Sorry, just venting.  Have spent better part of a day trying to figure out how to install plphp and still don't seem to be anywhere near close to success.
Comment 1 Gayland G. Gump 2007-05-31 16:54:08 EDT
Created attachment 155841 [details]
This is the dump that Software Manager had me save and asked me to report
Comment 2 Seth Vidal 2007-05-31 17:14:39 EDT
pretty sure this coming out of urlgrabber. reassigning there.
Comment 3 Jeremy Katz 2007-06-13 14:45:55 EDT
*** Bug 241921 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2008-04-04 03:20:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Andrew D. Stadler 2008-04-04 10:32:28 EDT
I'm sorry, I'm no longer using Fedora (my new employer is a Ubuntu shop) so I won't be able to contribute 
to this one.

Note You need to log in before you can comment on or make changes to this bug.